HTML
{
	background-color: #7F7F7F;
}
#page
{
	z-index: 1;
	width: 559px;
	min-height: 376px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin: 35px auto 36px;
	padding: 62px 183px 62px 218px;
}
#n1
{
	width: 0.01px;
	margin-left: 57px;
	position: relative;
}
#n2
{
	z-index: 2;
	width: 96px;
	position: relative;
	margin-right: -96px;
}
#n2_img, #n27_img, #n29_img, #n91_img
{
	vertical-align: top;
}
#n4
{
	width: 0.01px;
	position: relative;
	margin-right: -274px;
	margin-top: 34px;
	left: 110px;
}
#n5
{
	z-index: 4;
	width: 274px;
	min-height: 26px;
	position: relative;
}
#n7
{
	font-size: 24px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#n9
{
	z-index: 8;
	width: 52px;
	min-height: 13px;
	margin-left: 222px;
	position: relative;
}
#n13
{
	width: 0px;
	margin-top: 93px;
	position: relative;
	margin-left: -3px;
}
#n14
{
	z-index: 14;
	width: 210px;
	min-height: 30px;
	position: relative;
	margin-right: -210px;
	margin-top: 3px;
	/*+placement:shift 253px 15px;*/
	position: relative;
	left: 253px;
	top: 15px;
}
#n15
{
	z-index: 14;
	width: 210px;
	min-height: 30px;
	position: absolute;
	margin-right: -158px;
	margin-top: 3px;
	padding-top: 0px;
	/*[empty]height:;*/
	/*+placement:shift -81px 17px;*/
	position: relative;
	left: -81px;
	top: 17px;
	margin: 141px 0 0 62px;
	padding-bottom: 0px;
}
#n16
{
	z-index: 22;
	width: 236px;
	min-height: 37px;
	position: relative;
	margin-right: -240px;
	left: 323px;
	/*+placement:shift 201px 238px;*/
	position: relative;
	left: 201px;
	top: 238px;
	margin-top: -29px;
	margin-left: -225px;
}
#n17
{
	z-index: 14;
	width: 208px;
	min-height: 30px;
	position: absolute;
	margin-right: -282px;
	margin-top: 95px;
	padding-top: 206px;
	height: 0px;
	/*+placement:shift -81px 17px;*/
	position: relative;
	left: -81px;
	top: 17px;
}
#n18
{
	z-index: 22;
	width: 236px;
	min-height: 37px;
	position: relative;
	margin-right: -236px;
	left: 323px;
	/*+placement:shift 201px 238px;*/
	position: relative;
	left: 201px;
	top: 238px;
	margin-top: 134px;
	margin-left: -8px;
}
#n20
{
	z-index: 22;
	width: 236px;
	min-height: 37px;
	position: relative;
	margin-right: -464px;
	left: 323px;
	/*+placement:shift 254px -11px;*/
	position: relative;
	left: 254px;
	top: -11px;
	margin-left: -6px;
}
#n26
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 6px;
	position: relative;
	/*+placement:shift -16px 49px;*/
	position: relative;
	left: -16px;
	top: 49px;
}
#n27
{
	z-index: 12;
	width: 172px;
	position: relative;
	margin-right: -172px;
	margin-top: 4px;
	/*+placement:shift -2px -39px;*/
	position: relative;
	left: -2px;
	top: -39px;
}
#n29
{
	z-index: 20;
	width: 179px;
	position: relative;
	margin-right: -179px;
	left: 333px;
	/*+placement:shift -7px -55px;*/
	position: relative;
	left: -7px;
	top: -55px;
}
#n90
{
	z-index: 14;
	width: 208px;
	min-height: 30px;
	position: absolute;
	margin-right: -282px;
	margin-top: -65px;
	padding-top: 206px;
	height: 0px;
	/*+placement:shift -81px 17px;*/
	position: relative;
	left: -81px;
	top: 17px;
}
#n92
{
	z-index: 22;
	width: 236px;
	min-height: 37px;
	position: relative;
	margin-right: -236px;
	left: 323px;
	/*+placement:shift 201px 238px;*/
	position: relative;
	left: 201px;
	top: 238px;
	margin-top: -27px;
	margin-left: -4px;
}
